/**
 * This will display them grid elements as block rather than inline for mobile browsers 
 * (essentially anything smaller than the narrow grid size, and media query declares. 
 */
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10,
.grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19,
.grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

/* Grid panels inside blocks need their margins negated. */
.container-12 .block .omega-grid,
.container-16 .block .omega-grid,
.container-24 .block .omega-grid {
  position: relative;
  margin-left: -10px;
  margin-right: -10px;
}

 /* Content blocks */

.node-type-page #zone-header .region-header-first {
	height:auto;
}

.not-logged-in #messages .error {
	display:none;
}

 /* Global */
 
	.responsive-layout-mobile #main-page-gradient {
		background: url(/sites/all/themes/element_three/images/bg-dots.png);
	}
	
	.responsive-layout-mobile #main-page-content {
		background: url(/sites/all/themes/element_three/images/bg-gr.png) repeat-x;
		padding: 0px 0px 20px 0px;
	}
	
	.responsive-layout-mobile #region-sidebar-first {
		display:none;
	}
	
	.responsive-layout-mobile hr {
		height: 20px;
		background: url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x center;
	}
	
	.responsive-layout-mobile #region-content-featured {
		display:none;
	}
	
	#zone-header-wrapper .block .block-inner, #zone-content-wrapper .block .block-inner, #zone-postscript-wrapper .block .block-inner {
		background: #FFF;
		padding: 10px;
	}
	
  /* LIGHTBOX */
	  .responsive-layout-mobile #lightbox #imageData #imageDetails {
		  width:320px !important;
	  }
	  .responsive-layout-mobile #lightbox #outerImageContainer, .responsive-layout-mobile #lightbox #imageDataContainer {
		  width:320px !important;
	  }
	  .responsive-layout-mobile #lightbox #outerImageContainer {
		  height:220px !important;
	  }
	  .responsive-layout-mobile #lightbox #imageDataContainer {
		  height:40px !important;
	  }
	  .responsive-layout-mobile #lightbox .lightbox2-alt-layout-data #bottomNavClose {
		  margin-top: 0px;
	  }
	  .responsive-layout-mobile #lightbox #outerImageContainer #modalContainer, .responsive-layout-mobile #lightbox #outerImageContainer #frameContainer, .responsive-layout-mobile #lightbox #outerImageContainer #imageContainer {
		  width:300px !important;
		  height: 220px !important;
	  }
	  .responsive-layout-mobile #lightbox embed {
		  width:300px !important;
		  height: 200px !important;
	  }
	  .responsive-layout-mobile #lightbox iframe {
		  width:300px !important;
		  height: 200px !important;
	  }
	
  /* Global Text */
  
	  .responsive-layout-mobile h2.block-title {
		  list-style: none;
		  font-size: 16px;
		  font-family: "DIN", Arial, Helvetica, sans-serif;
		  font-weight: bold;
		  text-transform: uppercase;
	  }
 
  /* Global Header */
  
	  .responsive-layout-mobile #zone-preheader-wrapper {
		  display:none;
	  }
	  
	  .responsive-layout-mobile #region-preheader-second {
		  padding: 20px 10px 0 10px;
		  margin:0;
	  }
	  .responsive-layout-mobile #region-preheader-second p {
		  margin:0;
	  }
	  .responsive-layout-mobile #region-preheader-second .region-preheader-second-inner span {
		  display:block;
	  }
	  .responsive-layout-mobile #region-preheader-second .region-preheader-second-inner span a {
		  display:block;
		  width:300px;
		  margin:0 auto;
	  }
	  .responsive-layout-mobile #region-preheader-second .region-preheader-second-inner span a img {
	  }
	  
	  .responsive-layout-mobile .context-services #block-system-main-menu ul.menu a#menu-services {
		  color: white;
		  background: #542888;
	  }
	  
	  .responsive-layout-mobile .context-work #block-system-main-menu ul.menu a#menu-work {
		  color: white;
		  background: #542888;
	  }
	  
	  .responsive-layout-mobile .context-about #block-system-main-menu ul.menu a#menu-about {
		  color: white;
		  background: #542888;
	  }
	  
	  .responsive-layout-mobile .context-resources #block-system-main-menu ul.menu a#menu-resources {
		  color: white;
		  background: #542888;
	  }
	  
	  .responsive-layout-mobile .context-faq #block-system-main-menu ul.menu a#menu-faq {
		  color: white;
		  background: #542888;
	  }
	  
	  .responsive-layout-mobile .context-contact #block-system-main-menu ul.menu a#menu-contact {
		  color: white;
		  background: #542888;
	  }
	  .responsive-layout-mobile #zone-header-wrapper {
		  display:none;
	  }
	  
  
  /* Global Logo */
  
	  .responsive-layout-mobile #region-branding img {
		  width: 100%;
	  }
  
  /* Global Top Social */
  
	  .responsive-layout-mobile #block-multiblock-1 {
		  display:none;
	  }
	  
  /* TWITTER PANE FOUNDATION */
  
	/* HOME TWITTER PANE */
	#zone-postscript-wrapper {
		display:none;
	}
  
  /* Global Footer */
  
	  .responsive-layout-mobile #section-footer {
		  padding: 20px 0px 0px 0px;
	  }
	  
	  .responsive-layout-mobile #zone-footer {
		  padding: 0px 10px 0px 10px;
	  }
	  
	  .responsive-layout-mobile #zone-footer #region-footer-second .region-inner {
		  padding: 0px 0px 20px 0px;
	  }
	  
	  .responsive-layout-mobile #region-footer-first {
		  background:#FFF;
	  }
  
	  .responsive-layout-mobile #block-views-tweets-block {
		  padding: 20px 0px 40px 0px;
		  margin: 0px 10px;
		  background: url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x;
	  }
  
	  .responsive-layout-mobile #block-views-tweets-block .block-inner h2 {
		  display: block;
		  float: left;
		  font-family: "Museo", "Museo", Arial, Helvetica, sans-serif;
		  font-size: 14px;
		  text-transform:none;
		  padding: 0px 0px 0px 20px;
		  background: url(/sites/all/themes/element_three/images/icons/twitter_icon_mobile.png) no-repeat center left;
		  text-indent: -9999px;
		  overflow:hidden;
		  width: 25px;
		  height: 31px;
		  margin: 0px 0px 0px 2%;
	  }
	  
	  .responsive-layout-mobile #block-views-tweets-block .block-inner .content {
		  float: right;
		  width: 80%;
		  height: 40px;
		  overflow: hidden;
		  padding: 0px 0px 0px 0px;
	  }
	  
	  .responsive-layout-mobile #block-views-tweets-block .block-inner .content #views_slideshow_cycle_teaser_section_tweets-block {
		  width: 100% !important;
	  }
  
	  .responsive-layout-mobile #section-footer {
		  font-family: "DIN", Arial, Helvetica, sans-serif;
	  }
  
	  .responsive-layout-mobile #block-block-15 {
		  width:60%;
	  }
	  
	  .responsive-layout-mobile #block-block-15 h2 {
		  padding: 0px 0px 10px 0px;
	  }
	  
	  .responsive-layout-mobile #block-block-15 p {
		  margin: 5px 0px 5px 0px;
	  }
	  
	  .responsive-layout-mobile #block-block-16 {
		  float:right;
		  width:40%;
		  margin: -145px 0px 0px 0px;
	  }
  
	  .responsive-layout-mobile #block-webform-client-block-15 {
		  display:none;
	  }
	  
	  .responsive-layout-mobile #block-block-8 {
		  display:none;
	  }
	  
	  .responsive-layout-mobile #block-block-10 {
		  display:none;
	  }
	  
	  .responsive-layout-mobile #block-block-9 h2 {
		  padding: 20px 0px 0px 0px;
	  }
	  
	  .responsive-layout-mobile #block-block-9 h2 {
		  text-align:center;
		  font-size:12px;
	  }
	  
	  .responsive-layout-mobile #block-block-9 .content {
		  width: 270px;
		  margin: 0px auto;
	  }
  
  /* Global FOLLOW US */
  
	  .responsive-layout-mobile #zone-footer #region-footer-second #block-block-16 {
		  width:130px;
		  padding: 20px 0px 0px 0px;
	  }
	  
	  .responsive-layout-mobile #zone-footer #region-footer-second #block-block-16 .block-inner .content ul {
		  margin: 0px;
	  }
	  
	  .responsive-layout-mobile #zone-footer #region-footer-second #block-block-16 .block-inner .content li {
		  display:block;
		  float:left;
		  margin: 0px 0px 20px 20px
	  }
	  
  /* Global SOCIAL ICONS */

	  .responsive-layout-mobile .social-icon {
		  display:block;
		  width:40px;
		  height:40px;
		  overflow:hidden;
		  text-indent:-9999px;
	  }
	  
	  .responsive-layout-mobile .social-icon a {
		  display:block;
		  width:40px;
		  height:40px;
		  text-indent:-9999px;
	  }
	  
	  .responsive-layout-mobile .facebook-icon {
		  background:url(/sites/all/themes/element_three/images/icons/facebook-mobile.png) no-repeat;
	  }
	  
	  .responsive-layout-mobile .twitter-icon {
		  background:url(/sites/all/themes/element_three/images/icons/twitter-mobile.png) no-repeat;
	  }
	  
	  .responsive-layout-mobile .linkedin-icon {
		  background:url(/sites/all/themes/element_three/images/icons/linkedin-mobile.png) no-repeat;
	  }
	  
	  .responsive-layout-mobile .pinterest-icon {
		  background:url(/sites/all/themes/element_three/images/icons/pinterest-mobile.png) no-repeat;
	  }
	  
	  .responsive-layout-mobile .google-icon {
		  background:url(/sites/all/themes/element_three/images/icons/google-mobile.png) no-repeat;
	  }
	  
	  .responsive-layout-mobile .social-icon:hover {
		  background-position:bottom;
	  }
	
  /* Global Main Footer */
  
  .responsive-layout-mobile #block-system-main-menu {
	  background:#FFF;
  }
  
  .responsive-layout-mobile #block-system-main-menu ul.menu li.leaf {
	  float:left;
	  font-family: "DIN", Arial, Helvetica, sans-serif;
	  font-size: 16px;
	  text-transform:uppercase;
	  list-style:none;
	  padding: 0px 0px 5px 0px;
	  background: #FFF url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x bottom;
  }
  
  .responsive-layout-mobile #block-system-main-menu ul.menu li.leaf a {
	  display:block;
	  color:#706f73;
	  padding: 5px 25px 10px 10px;
	  background:#FFF;
  }
  
  .responsive-layout-mobile #block-system-main-menu ul.menu li.leaf a:hover, .responsive-layout-mobile #block-system-main-menu ul.menu li.leaf a.active {
	  color:#FFF;
	  background:#542888;
  }
	  
  /* Global Footer Menu */
  
  .responsive-layout-mobile #section-footer ul.menu li {
	  background: url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x;
  }
  
  .responsive-layout-mobile #section-footer ul.menu li {
	  display:none;
	  padding: 15px 0px 15px 0px;
  }
  
  .responsive-layout-mobile #section-footer ul.menu li:first-child {
	  display:block;
	  list-style: none;
	  font-size: 18px;
	  font-family: "DIN", Arial, Helvetica, sans-serif;
	  font-weight: bold;
	  text-transform: uppercase;
	  padding-left:0px;
  }
  
  .responsive-layout-mobile #section-footer ul.menu li {
	  list-style: none;
	  font-size: 18px;
	  font-family: "DIN", Arial, Helvetica, sans-serif;
	  padding-left:20px;
  }
  
  .responsive-layout-mobile #section-footer ul.menu li a {
	  display:block;
	  color: #706f73;
	  width:100%;
  }
  
  .responsive-layout-mobile #section-footer ul.menu li a.active {
	  color: #542888;
  }

  
  /* Global Footer Menu Colors */
  
  .responsive-layout-mobile #region-footer-third ul.menu li.first a {
	  color: #a30046;
  }
  
  .responsive-layout-mobile #region-footer-fourth ul.menu li.first a {
	  color: #e37f1c;
  }
  
  .responsive-layout-mobile #region-footer-fifth ul.menu li.first a {
	  color: #a3a510;
  }
  
  .responsive-layout-mobile #region-footer-sixth ul.menu li.first a, #region-footer-seventh ul.menu li.first a.active {
	  color: #706f73;
  }
  
  /* Global Featured Blocks */
  
  .responsive-layout-mobile #section-content {
	  margin: 20px 0px 0px 0px;
  }
  
  .responsive-layout-mobile #region-content-featured iframe {
	  width:100% !important;
  }
  
  .responsive-layout-mobile #zone-content #block-views-content-flipper-block {
  }
  
  /* Global Lightbox */
  
  /* Standard Page */
  .responsive-layout-mobile #page-title {
	  display:none;
  }
  
  .responsive-layout-mobile .node-title {
	  display:none;
  }
  
  .not-front .responsive-layout-mobile #region-content #block-system-main .block-inner img {
	  display:none !important;
  }
  
  .responsive-layout-mobile #region-content #block-views-resources-viewer-block-1 .block-inner,  .responsive-layout-mobile #region-content #block-views-faq-viewer-block .block-inner,  .responsive-layout-mobile #region-content #block-webform-client-block-14 .block-inner {
	  padding: 0px;
  }
  
  .responsive-layout-mobile #region-content-sub {
	  background:#FFF;
  }
  
  .responsive-layout-mobile #region-content-sub p {
	  margin:0px;
  }
  
  .responsive-layout-mobile #zone-content #block-views-blog-feed-block {
	  display:none;
  }
  
  .responsive-layout-mobile #zone-content #block-menu-block-7 {
	  display:none;
  }
  
  .responsive-layout-mobile #zone-content #block-views-call-to-action-viewer-block-1 {
	  padding: 0px 10px 0px 10px;
  }
  
  .responsive-layout-mobile #zone-content #region-content-sub {
	  display:none;
  }
  
  .responsive-layout-mobile #block-views-db3feca424d1757c24014b72144014bf {
	  display:none;
  }
  
  .responsive-layout-mobile .views-field-field-downloadable-pdf-1 a img {
	  width: 21px;
	  margin: 0px 0px -5px 10px
  }
  
  .responsive-layout-mobile .item-list .pager li, .item-list .pager ul li {
	  padding: 10px 10px 10px 10px;
  }
  
  .responsive-layout-mobile ul.pager {
	  font-size:18px;
  }
  
  .responsive-layout-mobile ul.pager li {
	  display:block;
  }
  
   .responsive-layout-mobile ul.pager li.pager-item, .responsive-layout-mobile ul.pager li.pager-current {
	  display:inline;
  }
  
  .responsive-layout-mobile #block-views-resources-viewer-block-1 .views-field-field-resources-video iframe {
	  width:100% !important;
  }
  
  .responsive-layout-mobile .field-content ul {
	  padding: 0px 0px 0px 20px;
  }
  
  /* Contact Page */
  
  .context-contact.responsive-layout-mobile #region-content .form-text {
	  width:100% !important;
  }
  
  /* Home Page */
  
  .front.responsive-layout-mobile #region-header-first {
	  background:none;
	  margin-top: 20px;
  }
  
  .front.responsive-layout-mobile #region-header-first .region-inner {
	  padding: 10px;
  }
  
  .front.responsive-layout-mobile #region-content h1#page-title, .front.responsive-layout-mobile #region-content h1.node-title {
	  display:none;
  }
  
  .front.responsive-layout-mobile #home-badges {
	  margin: 0px 10px 0px 10px;
  }
  
  .front.responsive-layout-mobile #zone-preface .region {
	  background:#FFF;
  }
  
  .front.responsive-layout-mobile #zone-preface .home-badges-borter {
	  background:#FFF url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x;
	  height: 5px;
	  margin: 0px 10px;
  }
  
  .front.responsive-layout-mobile #zone-preface #home-badges {
	  margin: 0px 10px;
	  background:#FFF;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-postscript-first .region-inner {
	  padding-top: 20px;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-postscript-first .region-inner {
	  background:#FFF url(/sites/all/themes/element_three/images/background-border-dots-x.png) repeat-x;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-preface-first, .front.responsive-layout-mobile #zone-preface #region-preface-second, .front.responsive-layout-mobile #zone-preface #region-preface-third {
	  float:left;
	  width:33%;
	  margin:0px;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-preface-first .region-inner, .front.responsive-layout-mobile #zone-preface #region-preface-second .region-inner, .front.responsive-layout-mobile #zone-preface #region-preface-third .region-inner {
	  padding: 10px;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-preface-first p:last-child, .front.responsive-layout-mobile #zone-preface #region-preface-second p:last-child, .front.responsive-layout-mobile #zone-preface #region-preface-third p:last-child {
	  display:none;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-preface-first img, .front.responsive-layout-mobile #zone-preface #region-preface-second img, .front.responsive-layout-mobile #zone-preface #region-preface-third img {
	  width:80px !important;
	  height:80px !important;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-preface-first a, .front.responsive-layout-mobile #zone-preface #region-preface-second a, .front.responsive-layout-mobile #zone-preface #region-preface-third a {
	  display:block;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-postscript-first .region-inner,  .front.responsive-layout-mobile #zone-preface #region-postscript-second .region-inner,  .front.responsive-layout-mobile #zone-preface #region-postscript-third .region-inner {
	  margin: 0px 10px;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-postscript-first p,  .front.responsive-layout-mobile #zone-preface #region-postscript-second p,  .front.responsive-layout-mobile #zone-preface #region-postscript-third p {
	  float:left;
	  width:60px;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-postscript-first p img,  .front.responsive-layout-mobile #zone-preface #region-postscript-second p img,  .front.responsive-layout-mobile #zone-preface #region-postscript-third p img {
	  width:30px;
	  height:30px;
  }
  
  .front.responsive-layout-mobile #zone-preface #region-postscript-first h2,  .front.responsive-layout-mobile #zone-preface #region-postscript-second h2,  .front.responsive-layout-mobile #zone-preface #region-postscript-third h2 {
	  display:block;
	  font-size:18px;
	  float:left;
	  width: 70%;
	  margin: 18px 0px;
  }
  
  .front.responsive-layout-mobile #zone-preface #block-block-14, .front.responsive-layout-mobile #zone-preface #region-postscript-four {
	  display:none;
  }
  
  #region-postscript-five {
	  display:none;
  }
  
  /* Global Content Colors */
  
  .responsive-layout-mobile .context-services #block-system-main .field-name-body h2 a {
	  color: #706f73;
  }
  
  .responsive-layout-mobile .context-services #block-system-main .field-name-body h2 a#brand {
	  background: url(/sites/all/themes/element_three/images/icons/brand-arrow-med.png) right no-repeat;
	  padding-right: 40px;
  }
  
  .responsive-layout-mobile .context-services #block-system-main .field-name-body h2 a#marketing {
	  background: url(/sites/all/themes/element_three/images/icons/marketing-arrow-med.png) right no-repeat;
	  padding-right: 40px;
  }
  
  .responsive-layout-mobile .context-services #block-system-main .field-name-body h2 a#creative {
	  background: url(/sites/all/themes/element_three/images/icons/creative-arrow-med.png) right no-repeat;
	  padding-right: 40px;
  }
  
/* HOMEPAGE normalization */

.small-content-about .front-list-item-link-wrapper .link-text {
}
.small-content-about .front-list-item-link-wrapper .link-text p {
	margin:0;
}
#block-system-main .small-content-about .front-list-item-link-wrapper .link-text p a.cta_button {
	-webkit-font-smoothing: antialiased !important;
	cursor: pointer !important;
	-moz-user-select: auto !important;
	-webkit-user-select: auto !important;
	-o-user-select: auto !important;
	user-select: auto !important;
	display: block !important;
	text-decoration: none !important;
	width:inherit !important;
	height:inherit !important;
	background-image:none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	color:#FFF !important;
	text-shadow: none !important;
	line-height: 140% !important;
	font-family: "DIN", Arial, Helvetica, sans-serif !important;
	font-size: 18px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	text-align: center !important;
	display: block !important;
	background: #5b328e !important;
	background: -moz-linear-gradient(top, #9882ba 0%, #5b328e 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9882ba), color-stop(100%,#5b328e)) !important;
	background: -webkit-linear-gradient(top, #9882ba 0%,#5b328e 100%) !important;
	background: -o-linear-gradient(top, #9882ba 0%,#5b328e 100%) !important;
	background: -ms-linear-gradient(top, #9882ba 0%,#5b328e 100%) !important;
	background: linear-gradient(to bottom, #9882ba 0%,#5b328e 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9882ba', endColorstr='#5b328e',GradientType=0 ) !important;
	border-radius: 25px !important;
	padding: 10px 0 !important;
	border: 5px solid #FFF !important;
}
 
/* HOMEPAGE FOUNDATION */
.front.responsive-layout-mobile #main-page-content {
	background: url(/sites/all/themes/element_three/images/bg-dots.png);
}
.front.responsive-layout-mobile #block-system-main .block-inner {
	box-shadow:none;
}
.front.responsive-layout-mobile #section-content #zone-content {
	width:auto;
	max-width: 1160px;
}
.background-image {
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: cover !important;
}
.front.responsive-layout-mobile #zone-content-wrapper .block .block-inner {
	background:none;
	padding:0;
}
.front.responsive-layout-mobile #region-content {
	width:100%;
	margin:0;
}

/* HOMEPAGE STRUCTURE */

.responsive-layout-mobile .front-page-row-wrapper {
}
.responsive-layout-mobile .front-page-row-separator {
	min-height:.1em;
}
.responsive-layout-mobile .front-page-row-wrapper {
}
.front.responsive-layout-mobile .front-page-row-wrapper .front-list-item-wrapper {
	height:auto;
	-moz-box-shadow:none;
	box-shadow:none;
}
.responsive-layout-mobile .front-page-row-wrapper .fifty-region .front-list-item-wrapper {
	height:auto;
}
.responsive-layout-mobile .front-page-row-wrapper .fifty-region .front-list-item-wrapper .front-list-item-link-wrapper {
	display:none;
}
.front.responsive-layout-mobile .front-page-row-wrapper .small-content-about .front-list-item-wrapper {
	height:auto;
	-moz-box-shadow:none;
	box-shadow:none;
}
.responsive-layout-mobile .small-content-cta {
	display:none;
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper {
	padding:0 0 0 0;
}
.responsive-layout-mobile .front-page-row-wrapper .fifty-region {
	display:none;
	float:none;
	width:100%;
}
.responsive-layout-mobile .front-page-row-wrapper .twenty-five-region {
	float:none;
	width:100%;
}
.responsive-layout-mobile .front-page-first-row .fifty-region {
	display:block;
	float:none;
	width:100%;
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .inside {
}
.responsive-layout-mobile .front-list-item-wrapper .front-list-item-link-wrapper .front-list-item-link-inner {
	border-top: 1px solid #c1c1c4;
	padding:5px 0;
}


/* HOMEPAGE CONTENT */
.responsive-layout-mobile .view-front-page-content h1 {
	font-size: 34px;
	letter-spacing: .02em;
	font-family: "DIN Condensed", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 110%;
	margin:0;
	padding:0 0 10px 0;
}
.responsive-layout-mobile .view-front-page-content h2.block-title {
	font-size: 26px;
	letter-spacing: .02em;
	font-family: "DIN Condensed", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 110%;
	margin:0;
	padding:0 0 10px 0;
}
.responsive-layout-mobile .font-small-content, .responsive-layout-mobile .font-large-content {
	padding:5px;
}
.responsive-layout-mobile .font-small-content .front-list-item-wrapper, .responsive-layout-mobile .font-large-content .front-list-item-wrapper {
	background:#FFF;
}
.responsive-layout-mobile .font-small-content .front-list-item-wrapper .front-list-item-first-section {
	height:100px;
}
.responsive-layout-mobile .font-small-content .front-list-item-wrapper .front-list-item-second-section {
	height:auto;
	padding:10px 10px 0 10px;
}
.responsive-layout-mobile .font-small-content .front-list-item-wrapper .front-list-item-second-section .front-list-item-text-wrapper {
	height:140px;
}
.responsive-layout-mobile .font-small-content .front-list-item-wrapper .front-list-item-second-section .front-list-item-text-wrapper .front-list-item-title-inner {
	padding:10px 0 0 0;
}
.responsive-layout-mobile .font-small-content .front-list-item-wrapper .front-list-item-second-section .front-list-item-link-wrapper {
	padding:10px 0 0 0;
}
.responsive-layout-mobile .font-large-content .front-list-item-wrapper {
}
.responsive-layout-mobile .font-large-content .front-list-item-wrapper .front-list-item-media-wrapper {
	height:150px;
}
.responsive-layout-mobile .font-large-content .front-list-item-wrapper .front-list-item-media-wrapper a {
	display:block;
}
.responsive-layout-mobile .font-large-content .front-list-item-wrapper .front-list-item-media-wrapper .video-title-image {
	height:150px;
}
.responsive-layout-mobile .font-large-content .front-list-item-wrapper .front-list-item-first-section .front-list-item-link-wrapper {
	padding: 10px;
}
.responsive-layout-mobile .font-large-content .front-list-item-wrapper .front-list-item-first-section .front-list-item-link-wrapper .front-list-item-link-inner {
	border-top: 1px solid #c1c1c4;
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper {
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper .front-list-item-media-wrapper {
	height:100px;
}
/* for about */
.responsive-layout-mobile .small-content-about p {
	margin:0 0 5px 0;
}
.responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section {
	height:auto;
}
.responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-text-wrapper {
	padding: 10px 10px 0 10px;
}
.responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper {
	padding: 10px 10px 0 10px;
}
  .responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper ul.front-list-item-cta-inner {
	  list-style:none;
	  margin:0;
	  padding:0;
  }
  .responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper ul.front-list-item-cta-inner li.front-list-item-cta {
	  float:left;
	  width:33%;
  }
  .responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper ul.front-list-item-cta-inner li.front-list-item-cta .list-item-cta-inner {
	  padding:0 10px;
  }
  .responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper ul.front-list-item-cta-inner li.front-list-item-cta .list-item-cta-inner span {
	  display:block;
	  width:inherit;
	  height:inherit;
  }
  .responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper ul.front-list-item-cta-inner li.front-list-item-cta .list-item-cta-inner span a {
	  display:block;
	  width:inherit;
	  height:inherit;
  }
  .responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-cta-wrapper ul.front-list-item-cta-inner li.front-list-item-cta .list-item-cta-inner span a img {
	  display:block;
	  width:100%;
  }
.responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-link-wrapper {
	padding: 10px 10px 0 10px;
}
.responsive-layout-mobile .small-content-about .front-list-item-wrapper .front-list-item-first-section .front-list-item-link-wrapper .front-list-item-link-inner {
	border-top: 1px solid #c1c1c4;
	padding: 5px 0;
}
/* for blogs */
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper .front-list-item-media-wrapper .blog-image {
	height:100px;
}
/* for ctas */
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper .front-list-item-media-wrapper p, .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper .front-list-item-media-wrapper span {
	margin:0;
	padding:0;
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .small-content-cta .front-list-item-wrapper .front-list-item-media-wrapper .front-list-item-media-inner {
	height:100px;
	overflow:hidden;
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper .front-list-item-media-wrapper a {
	display:block;
}
.responsive-layout-mobile .front-page-row-wrapper .front-page-region-wrapper .font-small-content .front-list-item-wrapper .front-list-item-media-wrapper a img {
	width:100%;
	height:auto;
	margin: -10% 0 0 0;
}

/* HOMEPAGE LINKS */
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper a:link {color:#706F73;}      /* unvisited link */
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper a:visited {color:#706F73;}  /* visited link */
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper a:hover {color:#542888;}  /* mouse over link */
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper a:active {color:#542888;}  /* selected link */
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .link-arrow {
	display:none;
}
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .front-list-item-link-inner {
	display:block;
	float:none;
	width:100%;
}
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .front-list-item-link-inner a {
	display:none;
	font-family: "DIN", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: normal;
	text-transform: uppercase;
	text-align:center;
	display:block;
	background: #5b328e; /* Old browsers */
	background: -moz-linear-gradient(top, #9882ba 0%, #5b328e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9882ba), color-stop(100%,#5b328e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9882ba 0%,#5b328e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9882ba 0%,#5b328e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9882ba 0%,#5b328e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9882ba 0%,#5b328e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9882ba', endColorstr='#5b328e',GradientType=0 ); /* IE6-9 */
	border-radius:25px;
	padding:10px 0;
	border:5px solid #FFF;
}
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .front-list-item-link-inner a:link {color:#FFF;}
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .front-list-item-link-inner a:visited {color:#FFF;}
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .front-list-item-link-inner a:hover {color:#FFF;}
.responsive-layout-mobile #block-system-main .front-list-item-link-wrapper .front-list-item-link-inner a:active {color:#FFF;}